<?php
    session_start();
    include 'config.php';
    $uid = $_SESSION['userid'];
    $uname = $_SESSION['uname'];
    $regime_type = $_SESSION['regime_type'];
    $cargo_channel = $_SESSION['cargo_channel'];   
    $searchTerm = $_POST['term'];

    $sql_stmt = "SELECT * FROM country_master where description = '$searchTerm' or code = '$searchTerm' ";
    $result = mysqli_query($con,$sql_stmt);
    $rows = mysqli_num_rows($result); 
    echo $rows;
?>